/* 
  Localizable.strings
  PTTLibrary

  Created by phu the cong on 8/11/15.
  Copyright (c) 2015 FCS Computer Systems. All rights reserved.
*/
"Language" = "SChinese";
"incomming_call_message" = "通话来自";
"User to user call (Direct)" = "用户到用户呼叫 (直接)";
"Notification" = "通知";
"Sound" = "声音";
"Vibrate" = "震动";
"User to group call (Group)" = "用户组呼叫 (集团)";
"\'Beep\' when pushed" = "\'Beep\' 推送时";
"Voice navigation on headset" = "在耳机上的语音导航";
"Enable" = "启用";
"Timed-out" = "超时";
"Timed-out (secs) connecting to server" = "服务器连接超时 (秒)";
"Timed-out (secs) connecting to call" = "对话超时 (秒) ";
"Signal Strength" = "信号强度";
"Bad network" = "网络很差";
"Fair network" = "赶集网";
"Record File" = "记录文件";
"Max size (MB) before purge:" = "在清除之前最大大小 (MB):";
"Max time (hour) before purge:" = "在清除之前的最长时间 (小时):";
"Internal" = "内部";
"External" = "外部";
"Configuration Server" = "配置服务器";
"PTT Web Server" = "PTT Web 服务器";
"PTT SIP Server" = "PTT SIP 服务器";
"STUN Address" = "击晕地址";
"Connection" = "连接";
"Internal WIFI" = "内部的 WIFI";
"STUN" = "眩晕";
"Storage:" = "存储:";
"Cancel" = "取消";
"Save" = "保存";
"History Logs" = "历史记录日志";
"Chat Group" = "聊天组";
"User" = "用户";
"Exit Push-to-Talk" = "出口推动谈话";
"Accept" = "接受";
"Reject" = "拒绝";
"Available" = "可用";
"On Call" = "在线";
"Offline" = "脱机";
"ACTIVE" = "活动";
"Create Group" = "创建组";
"Search by username" = "按用户名搜索";
"Requesting"="请求...";
"Some_one_talking"="有人说话...";
"Speak_now"="现在说...";
"Connection_lost"="连接丢失...";
"Bad_network"="蝙蝠网络";
"Fair_network"="赶集网";
"Wait_seconds"="等待 3 秒...";
"History_Log"="历史记录日志";
"Do you want to delete this group?" = "你想要删除此组吗?";
"Edit" = "编辑";
"Delete" = "删除";
"Group Name" = "组名称";
"Name of group" = "组的名称";
"List Users assigned" = "显示已分配的用户";
"Echo" = "回声";
"Department" = "部门";
"Add Group" = "添加组";
"Assign User" = "用户分配";
"Confirm" = "确认";
"Do you want to exit?" = "你想要退出吗?";
"contacting_user" = "联系";
"no_response_from" = "没有响应";
"connecting" = "连接 ...";
"Downloading"="Downloading ...";
"download_fail"="Download Fail!";